ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

In SEPM 14.3 MP1 and lower, the bridge functionality will not work after the migration to GCP

book

Article ID: 207067

calendar_today

Updated On:

Products

Endpoint Security Endpoint Security Complete Endpoint Protection

Issue/Introduction

After migrating the Symantec Endpoint Security cloud console to Google Cloud Platform (GCP), the bridge functionality will not work in Symantec Endpoint Protection Manager version 14.3 MP1 and lower.

Environment

SEPM 14.3
SEPM 14.3 MP1

Resolution

To fix the issue, take the following steps:

  1. Download the attached fixBridgeSSLHandshake_*.cmd file to your SEPM server and rename it to fixBridgeSSLHandshake.cmd.
  2. Open the Command Prompt window as an Administrator.
  3. Navigate to the folder that contains fixBridgeSSLHandshake.cmd file.
  4. Run fixBridgeSSLHandshake.cmd
    The CMD file will stop bridge services, apply fix, and restart bridge services.
  5. SEPM bridge will now function as expected.


Additional Information

Note: This fix is only required if you have SEPM 14.3 or 14.3 MP1 enrolled to AWS Prod or you want to enroll after the migration to GCP.
Fix is not required if you use SEPM version 14.2 RU2 MP1 or 14.3 RU1.

Attachments

fixBridgeSSLHandshake_1611315703465.cmd get_app